.version.index /* version checker */
{
	color: #000011;
	background-color: #625CEB;
}

.html
{
	background-color: #224200;
	background: -webkit-gradient(linear, center top, center bottom, from(#224200),color-stop(100%, #234100));
	background: -webkit-linear-gradient(top,#224200 ,#234100 100%);
	background: linear-gradient(to bottom,#224200 ,#234100 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF224200, endColorstr=#FF234100, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF224200', endColorstr='#FF234100', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 720px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #224200;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu80
{
	width: 0.01px;
	margin-left: -872px;
}

#u80
{
	z-index: 2;
	width: 1071px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 881px;
}

#u410
{
	z-index: 4;
	width: 393px;
	height: 240px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
	left: 917px;
}

#u875
{
	z-index: 5;
	width: 557px;
	height: 325px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 950px;
}

#u411
{
	z-index: 6;
	width: 2858px;
	height: 20px;
	border-color: #000000;
	background-color: #FFFF00;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#slideshowu412
{
	z-index: 7;
	width: 0.01px;
	height: 308px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 950px;
}

#u422
{
	position: absolute;
	width: 542px;
	height: 308px;
	background-color: transparent;
	left: 7px;
}

#u422popup
{
	z-index: 8;
}

#u1174
{
	z-index: 9;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u431
{
	z-index: 11;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u427
{
	z-index: 13;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u425
{
	z-index: 15;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1198
{
	z-index: 17;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1207
{
	z-index: 19;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1198_img,#u1207_img
{
	margin-top: -27px;
	margin-bottom: -26px;
}

#u423
{
	z-index: 21;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u433
{
	z-index: 23;
	width: 542px;
	height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u431_clip,#u427_clip,#u425_clip,#u1198_clip,#u1207_clip,#u423_clip,#u433_clip
{
	overflow: hidden;
	width: 542px;
	height: 308px;
}

#u431_img,#u427_img,#u425_img,#u423_img,#u433_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u414-4
{
	position: absolute;
	width: 10px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #CA9E7B;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	top: 238px;
}

#u414-4popup
{
	z-index: 25;
}

#u452-4
{
	position: absolute;
	width: 10px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #CA9E7B;
	padding: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	top: 238px;
	left: 527px;
}

#u452-4popup
{
	z-index: 29;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u470
{
	z-index: 33;
	position: relative;
	width: 246px;
	margin-right: -10000px;
	left: 851px;
}

#u470_img
{
	display: block;
	vertical-align: top;
}

#u472
{
	z-index: 35;
	width: 400px;
	height: 288px;
	border-color: #000000;
	background-color: #E4569F;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,3,-3);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,3,-3);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,3,-3);
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 1536px;
}

#u477-12
{
	z-index: 36;
	width: 351px;
	min-height: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 471px;
	left: 943px;
}

#u477-2,#u477-3,#u477-5,#u477-6,#u477-8,#u477-9
{
	font-size: 14px;
	line-height: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u477-10
{
	font-size: 15px;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u598-7
{
	z-index: 48;
	width: 339px;
	min-height: 107px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 1559px;
}

#u480
{
	z-index: 55;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 1113px;
}

#u483-4
{
	z-index: 57;
	width: 262px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1482px;
}

#u997-4
{
	z-index: 61;
	width: 152px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	font-size: 16px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1800px;
}

#u473
{
	z-index: 73;
	width: 613px;
	height: 224px;
	border-color: #000000;
	background-color: #05A9CA;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-5);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-5);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 1324px;
}

#u475
{
	z-index: 74;
	width: 220px;
	height: 56px;
	border-color: #000000;
	background-color: #05A9CA;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,1,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 682px;
	left: 1351px;
}

#u476
{
	z-index: 75;
	width: 347px;
	height: 48px;
	border-color: #000000;
	background-color: #05A9CA;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 1362px;
}

#u484
{
	z-index: 76;
	width: 205px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
	left: 1351px;
}

#u486
{
	z-index: 78;
	width: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 504px;
	left: 1496px;
}

#u488
{
	z-index: 80;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 1357px;
}

#u502
{
	z-index: 82;
	width: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 1372px;
}

#u574-6
{
	z-index: 84;
	width: 134px;
	min-height: 40px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 1770px;
}

#u575-4
{
	z-index: 90;
	width: 136px;
	min-height: 44px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 1619px;
}

#u996
{
	z-index: 94;
	width: 2px;
	height: 18px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1771px;
}

#u1151
{
	z-index: 95;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 1771px;
}

#u1157
{
	z-index: 97;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 1626px;
}

#u1312
{
	z-index: 99;
	width: 340px;
	height: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 718px;
	left: 926px;
}

#U1314_animation
{
	width: 340px;
	height: 125px;
	border: none;
}

#u1248
{
	z-index: 100;
	width: 286px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 725px;
	left: 944px;
}

.ie #u1248
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu490-4
{
	width: 0.01px;
	margin-left: 358px;
	margin-top: 32px;
}

#u490-4
{
	z-index: 65;
	width: 359px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u491-4
{
	z-index: 69;
	width: 359px;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

